#main-section {
  position: relative;
  padding: 27px 0 165px 0;
  background: radial-gradient(
    29.18% 77.5% at 50% 49.94%,
    #26a6fe 0%,
    #26a6fe 100%
  );
  background: radial-gradient(
    29.18% 77.5% at 50% 49.94%,
    #fedf5f 0%,
    #fedf5f 100%
  );
  /* background: #fedf5f; */
}
#main-img,
#main-img-mob {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  display: block;
  mix-blend-mode: screen;
}
#main-img-mob {
  display: none;
}
#main-section h3 {
  color: #000;
}
.main-images__wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  left: unset;
  transform: translate(0, 0);
  z-index: 1;
}
.main-images__wrapper > .main-section-img {
  position: static;
  max-width: 25%;
  margin: 0 35px;
  filter: drop-shadow(0px 4px 6px rgba(0, 0, 0, 0.15));
}

#main-section h1 {
  font-size: 90px;
  line-height: 100px;
  padding: 50px 115px;
  border-radius: 90px;
  /* background: linear-gradient(180deg, #057746 0%, #01834b 100%); */
  /* background: linear-gradient(180deg, #29dbe7 0%, #1591e6 100%); */
  background: #057746;
  box-shadow: 6px 13px 33px rgba(9, 23, 16, 0.18);
  margin: -60px auto 30px auto;
}
#main-section .action-btn {
  background: #057746;
  color: #fff !important;
}
.main-images__wrapper + h3 {
  margin-bottom: 72px;
}
.advantage-cards__wrapper {
  margin-top: 45px;
}
.swiper-slide .pos-relative {
  padding: 20px 5px 10px 5px;
}
.swiper-slide .pos-relative .sale {
  z-index: 10;
  left: 10px;
  top: 10px;
}

.stock-heading {
  max-width: 60%;
}
#partners {
  margin-bottom: 10px;
}
#partners .section-heading span:last-child::after {
  background: url("/img/clubs/kids/ball.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  height: 85px;
  width: 85px;
  bottom: 10px;
}

.partners-wrapper {
  margin: 0;
}
#interesting {
  padding-top: 0;
}
.background-img {
  top: 0;
}
#products {
  padding-top: 110px;
}
#partners .swiper-wrapper {
  margin: 95px 0 10px 0;
}
#interesting .section-heading {
  margin-top: 40% !important;
  color: #000 !important;
}
#image .row {
  display: flex;
  justify-content: space-around;
}
#image .row img[alt="footer image"] {
  max-width: 20%;
  height: auto;
}
#image .row img[alt="footer image"]:first-of-type {
  transform: translateY(0);
}
#image .row::before,
#image .row::after {
  display: none;
  content: unset;
  clear: unset;
}
.products-wrapper {
  margin-top: 45px;
}
.stock-list__item::before {
  background: #26a6fe;
}
#club-news .row-circles > div {
  /* border-color: #26a6fe50; */
}
.swiper-pagination .swiper-pagination-bullet-active {
  /* background: #26a6fe; */
  background: #ffce00;
}
.offers-slide span {
  /* color: #26a6fe; */
  color: #ffce00;
}
#accountModal .modal-body img[alt="popup img mob"] {
  display: none;
}
#accountModal .modal-body img[alt="popup img desk"] {
  display: block;
}
@media screen and (max-width: 1650px) {
  #interesting .section-heading {
    margin-top: 30% !important;
  }
}
@media screen and (max-width: 1450px) {
  #interesting .section-heading {
    margin-top: 25% !important;
  }
}

@media screen and (max-width: 1199px) {
  #main-section h1 {
    padding: 30px;
  }
}

@media screen and (max-width: 991px) {
  #main-section h1 {
    font-size: 54px;
    line-height: 1em;
    margin-top: -45px;
  }
  #interesting .section-heading {
    padding-right: 15px;
  }
  #club-news {
    padding: 50px 0 80px 0;
  }
}
@media screen and (max-width: 767px) {
  #main-section h1 {
    font-size: 36px;
    line-height: 1em;
    padding: 25px 15px;
    margin: -35px auto 20px auto;
    width: calc(100% - 30px);
  }
  #main-section {
    padding-top: 70px;
  }
  #main-img-mob {
    display: block;
  }
  #main-img {
    display: none;
  }
  .swiper-pagination {
    margin-top: 10px;
  }
  .line-img {
    transform: translate(-15%, -80%);
    right: 0;
  }
  .background-img {
    right: -40%;
  }
  #partners .swiper-wrapper {
    margin: 25px 0 10px 0;
  }
  #interesting .section-heading {
    margin-top: 50% !important;
  }

  #image .row img[alt="footer image"] {
    max-width: 30%;
    transform: translateY(0);
  }
  #partners .section-heading span:last-child::after {
    height: 44px;
    width: 44px;
    transform: translateX(25%);
  }
  #products {
    padding-top: 45px;
  }
}
@media screen and (max-width: 575px) {
  #main-section h1 {
    margin: -25px auto 20px auto;
    width: calc(100% - 10px);
  }
  .main-images__wrapper > .main-section-img {
    max-width: 30%;
  }
  .stock-heading {
    max-width: 100%;
  }
  #advantages .card {
    margin-top: 35px;
  }
  #advantages .card h3 {
    margin: 10px 0 9px 0;
  }

  #club-news > .container:first-child {
    width: 150%;
  }
  .swiper-slide .pos-relative {
    padding: 0 10px;
  }

  .swiper-slide .pos-relative .sale {
    top: 0;
  }
  .products-wrapper {
    margin: 0;
  }

  .products-wrapper .card {
    margin-top: 25px;
  }
}
